<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b237ce8f63f63e06649b0b84c69af739">
  <dict>
    <!--2020-03-28 10:49:24.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:49:24.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:49:24.000-->
    <string key="voicemail_carrier">Nuevatel</string>
    <!--2020-03-28 10:49:24.000-->
    <string key="voicemail_number">106</string>
    <!--2020-03-28 10:49:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
